/*
Theme Name: Divi Child Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author:   Brad Dalton http://wpsites.net
Template: Divi
*/

@import url("../Divi/style.css");


/* Style Footer Credits - Lines 948 & 949 */

#footer-info { 
text-align: left; 
color: green; 
padding-bottom: 10px; 
float: left; 
}

#footer-info a { 
font-weight: 700; 
color: yellow; 
}

#footer-info a:hover { 
color: pink; 
}


/* Style Footer Social Icons - Lines 1185 to 1198 */

#footer-bottom .et-social-facebook a {
	color: blue;
}
#footer-bottom .et-social-twitter a {
	color: powderblue;
}
#footer-bottom .et-social-google-plus a {
	color: red;
}
#footer-bottom .et-social-rss a {
	color: orange;
}

/* Hover Colors*/
#footer-bottom .et-social-facebook a:hover {
	color: pink;
}
#footer-bottom .et-social-twitter a:hover {
	color: pink;
}
#footer-bottom .et-social-google-plus a:hover {
	color: pink;
}
#footer-bottom .et-social-rss a:hover {
	color: pink;
}

.wrapper-stars{
	width: fit-content;
	height: auto;
	margin: 0 auto;
}


.home .price, .archive .price{
    display: none !important;
}

.single .price{
    display: block !important;
}


/* .et-cart-info{
    display: none !important;
} */

.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3{
	text-align: center;
}

.the-category-links {
    font-size: 0.8em;
}

.et-cart-info{
    display: none !important;
}

.related.products .price{
	text-align: center;
}






.post ol li {
    padding-bottom: 1.8em;
    line-height: 1.5em;
}

.post ul li {
    padding-bottom: 0.8em;
    line-height: 1.5em;
}


.post ol li:last-child, .post ul li:last-child {
    padding-bottom: initial;
}



/* underline styling*/
.post .entry-content a:link, .post .entry-content a:visited, .post .type-product a:visited, .post .type-product a:link {
	text-decoration: none;
	border-bottom: 1px solid rgba(135, 155, 103, 0.3);
	box-shadow: inset 0 -7px 0 rgba(135, 155, 103, 0.3);
}

.post .entry-content a:hover, .post .entry-content a:active, .post .type-product a:hover, .post .type-product a:active{
	border-bottom: 1px solid rgba(135, 155, 103, 0.7);
	box-shadow: inset 0 -8px 0 rgba(135, 155, 103, 0.7);
}

.page .entry-content a:link, .page .entry-content a:visited, .page .type-product a:visited, .page .type-product a:link {
	text-decoration: none;
	border-bottom: 1px solid rgba(135, 155, 103, 0.3);
	box-shadow: inset 0 -7px 0 rgba(135, 155, 103, 0.3);
}

.page .entry-content a:hover, .page .entry-content a:active, .page .type-product a:hover, .page .type-product a:active{
	border-bottom: 1px solid rgba(135, 155, 103, 0.7);
	box-shadow: inset 0 -8px 0 rgba(135, 155, 103, 0.7);
}

.home .post .entry-content a:link, .home .post .entry-content a:visited, .home .post .type-product a:visited, .home .post .type-product a:link {
	border-bottom: unset !important;
	box-shadow: unset !important;
}

.home .post .entry-content a:hover, .home .post .entry-content a:active, .home .post .type-product a:hover, .home .post .type-product a:active{
	border-bottom: unset !important;
	box-shadow: unset !important;
}

.home .page .entry-content a:link, .home .page .entry-content a:visited, .home .page .type-product a:visited, .home .page .type-product a:link {
	border-bottom: unset !important;
	box-shadow: unset !important;
}

.home .page .entry-content a:hover, .home .page .entry-content a:active, .home .page .type-product a:hover, .home .page .type-product a:active{
	border-bottom: unset !important;
	box-shadow: unset !important;
}

.post .entry-title a, .page .entry-title a{
	border-bottom: unset !important;
	box-shadow: unset !important;
}

.post .more-link, .page .more-link{
	border-bottom: unset !important;
	box-shadow: unset !important;
}


/* review star rating fix */
.woocommerce ul.products li.product .star-rating{
    display: none;
}

.woocommerce #reviews .commentlist .star-rating{
    display: block;
}